Loading...
Searching...
No Matches
chain.h File Reference
`#include <BALL/KERNEL/residue.h>`
`#include <BALL/KERNEL/secondaryStructureIterator.h>`

Go to the source code of this file.

## Classes

class | BALL::Chain

## Namespaces

namespace | BALL

## Macros

#define | BALL_CHAIN_DEFAULT_NAME ' '

## Macro Definition Documentation

## BALL_CHAIN_DEFAULT_NAME

#define BALL_CHAIN_DEFAULT_NAME ' '

Definition at line 17 of file chain.h.